
@font-face {
  font-family: "Lato", Helvetica, sans-serif;
  font-display: swap;
}

.bt-yt-mini{
	text-align: center;
	padding: 15px;
	background: linear-gradient(rgb(3, 169, 244) 0%, rgb(48, 101, 255) 100%);
	border-radius: 5px;
	display:flex;	
	transition: 0.5s;
}
.link-yt-mini{
	display: flex;
	text-decoration: none;
	margin: auto;
	color: #ffffff;
}
.title-yt-mini{
	margin-block-start: 0.7em;
	margin-block-end: 0.7em;
	padding-right: 20px;
	font-weight: 800;
	margin: auto;
}
.img-yt-mini {
	width: 50px;
	height: 100%;
}
.link-yt-mini:hover{
	display: flex;
	text-decoration: none;
	margin: auto;
	color: #000;
}

.item-menu-chast{
    position: relative;
}

.grey-bg .item-menu{
    width: 100%;
}

.item-menu-chast-common{
    width: auto!important;
    position: absolute;
    right: 10px;
    top: 5px;
}

.item-menu-chast-common img{
    height: 44px;
}

.item-menu-chast-all{
    margin-left: 10px;
}
.cvet-matt {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: #726c69;
	margin-right: 10px;
}
.cvet-orange {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: orange;
	margin-right: 10px;
}
.cvet-khaki {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: #c3b091;
	margin-right: 10px;
}
.cvet-violet {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: #EE82EE;
	margin-right: 10px;
}
.cvet-white {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: white;
	margin-right: 10px;
	border: 1px solid;
}
.cvet-purple {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: purple;
	margin-right: 10px;
}
.cvet-gold {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: gold;
	margin-right: 10px;
}
.cvet-silver {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: silver;
	margin-right: 10px;
}
.cvet-brown {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: brown;
	margin-right: 10px;
}
.cvet-beige {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: beige;
	margin-right: 10px;
}
.cvet-lime {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: lime;
	margin-right: 10px;
}
.cvet-dark-red {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: #8b0000;
	margin-right: 10px;
}
.cvet-dark-blue {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: #00008b;
	margin-right: 10px;
}
.cvet-dark-grey {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: #4a4a4a;
	margin-right: 10px;
}
.cvet-flo-orange {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: #FD5F00;
	margin-right: 10px;
}
.cvet-camo {
	border-radius: 4px;
	width: 24px;
	height: 24px;
	display: block;
	background: linear-gradient(#604439, #41533b, #1c222e);
	margin-right: 10px;
}
.dostinf {
    display: flex;
    width: 75%;
    margin: auto;
    text-align: center;
    padding: 10px 0;
}
.dostinf-2 {
    width: 90%;
    margin: auto;
    padding: 10px 0;
}
.drone-standart {
    display: flex;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 0 0 2px #3065FF;
    box-shadow: 0 0 0 2px #3065FF;
    color: #000;
    border-radius: 5px;
    padding: 10px;
}
.drone-standart-nonactive {
    display: flex;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 0 0 1px #e5e5e5;
    box-shadow: 0 0 0 1px #e5e5e5;
    color: #000;
    border-radius: 5px;
    padding: 10px;
    font-size: 14px;
}
.complectdrone-title{
    font-size: 11px;
    font-weight: bold;
    margin: 5px 5px 16px 5px;
    text-transform: uppercase;
}

.table-size-helmet {
    width: 100%;
    text-align: center;
}
.table-size-helmet > tr > td {
    padding: 10px;
}
.table-size-helmet > thead > tr > th {
    padding: 10px;
    background: #f1f1f1;
}
.tr-size-helmet {
    background: #f1f1f1;
}

.link-manual {
    width: 100%;
    margin-top: 30px;
    text-align: center;
    color: #fff;
}
.link-manual > a {
    width: 100%;
    padding: 15px 10rem;
    background: #ff3a3a;
}

.sizeChart thead tr td {
    padding: 25px;
} 

.sizeChart {
  color: #10173A;
  font-weight: 700;
  text-transform: uppercase;
  WIDTH: 100%;
}
.sizeChart thead {
  background: #10173A;
  color: #f16021;
  font-size: 15px;
}
.sizeChart tr:nth-child(even) {
  background: #777C8C; 
}

.sizeChart tbody tr td {
  font-size: 13px;
      padding: 15px;
}

@media screen and (max-width: 720px) {
    .sizeChart thead tr td {
        padding: 20px 0px;
    }   
    .sizeChart tbody tr td {
    font-size: 10px;
    padding: 10px 0px;
    text-align: center;
    }
    .sizeChart thead {
        background: #10173A;
        color: #f16021;
        font-size: 10px;
        text-align: center;
    } 
    .table-row-adaptives {
        width: 100% !important;
        display: block !important;
    }
    .table-cell-adaptives {
        width: 100% !important;
    }  
}    

.table-adaptives {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.table-row-adaptives {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
}
.table-cell-adaptives {
    width: 49%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}


.hrr {
    margin: 30px 0px 20px 0;
}
.chart-punkt {
    padding-top:15px;
    text-align: center;
}
.chart-punkt div div div p span {
    background: #f16021;
    padding: 5px;
    margin-right: 10px;
    color: #fff;
    font-weight: 800;
}
.img-chart-gloves {
    text-align: center;
}
.img-chart-gloves img {
        width: 88%;
}
.title-chart {
    font-size:18px;
    text-transform: uppercase;
}
.table-row-adaptives-chart {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
}
.table-adaptives-chart {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.table-cell-adaptives-chart-title {
    writing-mode: tb-rl;
    margin-block-start: 0em;
    margin-block-end: 0em;
    transform: rotate(-180deg);
    padding: 10px;
}
.table-cell-adaptives-chart-1 {
    width: 5%;
    background: #f16021;
    color: #fff;
    margin-right: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}
.table-cell-adaptives-chart-2 {
    width: 92%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}
.sizeChart-chart {
    color: #10173A;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}
.sizeChart-chart thead tr td {
    padding: 5PX;
}
.sizeChart-chart tbody tr td {
    padding: 5px;
}
.sizeChart-chart thead {
    font-weight: 600;
}
.sizeChart-chart tr:nth-child(even) {
    background: #c2c2c2;
}
.sizeChart-chart thead tr {
    background: #c2c2c2;
}
.sizeChart-chart tbody tr {
    background: #fff;
}
.sizeChart-chart thead > tr > td > span {
    color: #f16021;
    font-weight: 800;
}
.img-chart-boots img {
    width: 75%;
}  
.img-chart-boots {
    text-align:center;
}  
@media screen and (max-width: 720px){
    .table-cell-adaptives-chart-1 {
        width: 8%;
        margin-right: 0px;
        display: none;
    }
    .img-chart-jacket img {
        width: 100%;
        padding-top: 20px;
    } 
    .link-manual > a {
        width: 100%;
        padding: 10px 1rem;
    }
    .sizeChart-chart {
        font-size: 10px;
    }    
    .itemfaq-arrow {
        display: none;
    }
    .itemfaq-name {
        height: auto !important;
    }
    .itemfaq-wrapper {
        font-size: 15px;
    }
    .itemfaq-name h3 {
        font-size: 15px;
    }
    .itemfaq-wrapper > p {
        color:#000 !important;
    }
    .mobile-chast {
        width: 94%;
        border-radius: 5px;
        margin: 15px auto;
        padding: 5px;
        -webkit-box-shadow: 1.5px 2.6px 7px rgba(0, 0, 0, 0.04);
        box-shadow: 1.5px 2.6px 7px rgba(0, 0, 0, 0.04);
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        background: #fff;
    	display: flex;  
    }    
    .chst-adpt {
        display: block !important;    
    }
}
.chst-adpt {
     display: none;     
    }
@media screen and (min-width: 721px) and (max-width: 1240px){
    .chart-punkt {
        padding: 0;
        text-align: center;
    }
    .table-cell-adaptives-chart-title {
            padding: 0px;
    }
    .img-chart-jacket img {
        width: 100%;
    }    
}
.n-pdct-text {
    color: #fff;
    vertical-align: middle;
    font-weight: 800;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.n-pdct-img {
    width: 60px;
    margin: auto;
    
}
.n-pdct-inc {
    height: 100%;
    width: 255px;
    display: flex;
}
.n-pdct-common {
    background: linear-gradient(#FF9800 0%, #FF9800 100%);
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.a-pdct {
    background: #fff;
    color: #121212;
    padding: 2px 10px;
    border-radius: 3px;
}
.a-pdct:hover{
    color: #ff9800;
}
.plates-adaptiv {
    margin-bottom: 10px;
}

.litr-b {
    margin-right: 10px;
}
.straw-litr {
    position: absolute;
    width: 20px;
    top: -5px;
    transform: rotate(25deg);
}

.itemfaq {
  margin-bottom: 10px;
}

.itemfaq-name {
  background: #44bc6e;
  height: 43px;
  border-radius: 43px;
  position: relative;
  z-index: 3;
}



.itemfaq-name p {
  color: #fff;
  padding-left: 25px;
  font-size: 15px;
  font-weight: 500;
  display: inline-block;
}

.itemfaq-name h3 {
margin-block-start: 0em;
    margin-block-end: 0em;
    padding: 10px 20px;
    color: #fff;
}

.itemfaq-name--gray p{
  color: #4f4f4f;
}

.itemfaq-arrow {
  border: 8px solid transparent;
  float: right;
    border-top: 15px solid #ffffff;
    margin-top: -28px;
    margin-right: 20px;
}

.itemfaq-name:hover {
  cursor: pointer;
}

.itemfaq-wrapper {
background: #ffffff;
    position: relative;
    margin-top: -30px;
    border-radius: 12px;
    display: none;
    transition: all 1s ease;
    padding: 40px 10px 10px 20px;
}

.itemfaq-wrapper ul{
  margin: 0;
  padding: 0 25px 12px;
  position: relative;
}

.itemfaq-wrapper ul li {
  list-style: none;
  margin-top: 10px;
  
}

.itemfaq--open .itemfaq-wrapper {
  display: block;
}

.itemfaq--open .itemfaq-name {
  background: #3065ff;
}
.basket-svg {
        width: 40px;
        height: 30px;
        fill: white;
}
.cst-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 6px !important;
    padding-bottom: 5px !important;
    background-color: #00ae05 !important;
}
.cst-btn :hover {
    color: #44bb6e !important;
    border-color: #00ae05 !important;
}
.itemfaq--open .itemfaq-arrow {
  border-top: 15px solid #fff;
  transform: rotate(180deg);
  position: relative;
  top: -10px;
}
.itemfaq--open .itemfaq-name p {
  color: #fff;
}

.faqq {
    height: auto;
    border-radius: 43px;
    position: relative;
    z-index: 3;
    padding: 10px 25px;
    font-size: 16px;
    cursor: pointer;
}

.faqq-answer {
    padding: 15px 0 0 0;
}
.faqq-title {
    font-size: 18px;
    color: #000;
}
.faqq-summary {
    outline: none;
}
.options__buttons-link_active {
    color:#fff;
    background: #3065ff;
}
.options__buttons-color_active {
    border-radius: 50px;
    border: 2px solid #3065ff;
}
.titl-bg-size {
    text-align: center;
    font-size: 18px;
    border-bottom: 2px dashed;
    padding: 0 0 10px 0;
}
.bg-size-eu {
    padding: 9px;
    background: #Fff;
    color: #000;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 800;
}
.bg-size-sm {
    padding: 10px;
    color: #fff;
    border-radius: 50px;
    border: 1px solid;
    margin: 10px auto;
}
.bg-size-helmet {
    background: url(/wa-data/public/site/motostuff/bg-size-helmet.jpg);
    background-size: cover;
    color: #fff;
    padding: 25px;
}
.flex-block-size-bg-1 {
    display: flex;
    flex: 50px;
    flex-flow: row wrap;
    margin: auto;
}
.content-flex-block-size-bg-1 {
    margin: 10px;
    width: 20%;
    text-align: center;
}
@media screen and (max-width: 720px) {
    .content-flex-block-size-bg-1 {
        width: 40%;
        margin: 10px auto;
    }
    .n-pdct-inc {
        margin: auto;
    }    
}
@media screen and (min-width: 721px) and (max-width: 1240px){
  .content-flex-block-size-bg-1 {
        width: 25%;
    }  
}
.icon-social-media a{
    padding:10px;
    margin:auto;
}
.reviews-icon-link a{
    padding:10px;
    margin:auto 5px;
    background: #fff;
    color: #000 !important;
    border-radius: 15px;
}
.reviews-icon-link a:hover{
    background: #FFEB3B;
}
.icon-social-media img{
    width: 50px;
    background: #fff;
    border-radius: 15px;
    padding: 5px;       
    transition: all .3s ease;
}
.icon-social-media img:hover{
    background: #FFEB3B;
    padding: 4.5px;   
    transition: all .3s ease;
}
.checkout-success__bottom {
    padding: 20px 15%;
    margin-top: 10px;
    height: auto;
    position: relative;
    font-size: 15px;
}
.checkout-success.checkout-success--payment .checkout-success__bottom {
    background-image: none;   
    height: auto;
    position: relative;
}
.checkout-success_titl_user {
    font-size:24px;
    margin-block-start: 0em;
}
.checkout-success__top {
    position: relative;
}
.checkout-success__top {
    position: relative;
}
.checkout-success__inner {
    position: relative;
    height:auto;
}
.checkout-success-service-text {
    border: 1px dashed;
    margin: 5px 20px;
    padding: 5px 0 10px 0;
}
.checkout-success-service-text a {
    background: #fff;
    color: #000 !important;
    padding: 3px;
    border-radius: 15px;
    margin: 5px;
}
.checkout-success-service-text a:hover {
    background: #FFEB3B;
}
.success__working-hours {
    margin-bottom: 0;
}
@media screen and (max-width: 720px) {
    .reviews-icon-link a {
        padding: 2px;
    }
    .checkout-success-service-text {
        margin: 5px -40px;
    }
    .table-cell-adaptives-chart-2 {
        width: 100%
    }
}
.top-bar__address-text a{
    color: #777;
}
.top-bar__address-text a:hover {
    color: #000;
}
.remote-wrh {
    display: block;
    text-align: initial;
}
.tab-r-cmn {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
    background: linear-gradient(#FF9800 0%, #FF9800 100%);
    border-radius: 5px;
    padding: 5px 0;
}

.tab-insrt-left {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}
.tab-insrt-rigth {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}
@media screen and (max-width: 720px) {
    .remote-wrh {
        margin-top: 15px;
    }
}
.baner-ng {
    text-align: center;
    margin-top: -5px;
    margin-bottom: -7px;
    background: #f6f7fb;   
}
.img-ng {
    width: 1000px;
}
@media screen and (min-width: 721px) and (max-width: 1240px){
    .img-ng {
        width: 750px;
    }
    .info-settings__btn--account {
       display: none; 
    }     
}
@media screen and (max-width: 720px) {
    .baner-ng {
        margin-top: 0px;
        margin-bottom: 0;
    }
    .info-settings__btn--account {
       display: none; 
    }    
}

.pd-bonus__content {
    display: flex;
    align-items: center;
    margin: 10px auto;
    justify-content: center;
}
.circle-icon-box_star {
    background: #44bb6e;
    border-radius: 50%;
    position: relative;
    width: 2rem;
    color: #fff;
    height: 2rem;
    margin-right: 5px;
}
.cent-icon {
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.s-product-bonuspoints {
    color: #44bb6e;
    font-size: 16px;
    margin: 0px 5px 0px 0;
}
.s-product-bonuspoints-span {
    margin: 2px 5px 0 0;
}      
.bitTooltip {
    position: relative;
    border-radius: 100px;
    border: 1px solid #c0c0c0;
    width: 16px;
    height: 16px;
    font-size: 10px;
    color: #c0c0c0;   
    text-align: center;
}
.bitTooltip:hover {
    background: #ff8c52;
    color: #fff;
    border: 1px solid #ffffff;                    
}                    
.bitTooltip span {
    margin-left: -999em;    
    position: absolute;
}
.bitTooltip:hover span {
    position: absolute;
    left: -11em;
    top: 3em;
    z-index: 11119;
    margin-left: 0;
    padding: 10px;
    min-width: 250px;
    border-radius: 3px;
    font-size: 12px;
    background-color: #494B50;
}
.icon-stock-status {
    margin-right: 5px;
}
.no-stock-status {
    color:#797878;
}
.no-stock-status-p-cart {
    padding-bottom: 20px;
    font-size: 16px;
}
.stock-info--item-page .stock-text {
    margin-left: 5px;
    margin-top: 1px;
    margin-bottom: 15px;
}
.stock-info--item-page {
    font-size: 14px;
}
.button-find-cheaper {
    background-color: transparent !important;
    color: #000 !important;
    padding: 0 !important;
    border-radius: 0 !important;
    margin-top: 5px !important;
    font-weight: 400 !important;
    text-transform: inherit !important;
    border-color: transparent !important;
    font-size: 14px !important;
    border-bottom: 1px dotted #000 !important;
}
.b-bestprice__wrapper {
    margin-bottom: 0px !important;
}
.adpt-stock {
    
}
.stock-1-3-day {
    font-size: 12px;
    padding-left: 3px;
}
@media screen and (max-width: 720px) {
    .adpt-stock {
        display: block;
    }
    .stock-1-3-day {
        font-size: 11px;
        padding-left: 0px;
        margin-top: 3px;
    }   
}
.blk-lang {
    color: #878787;
    font-size: 12px;
    font-weight: 600;
}

